Subject: Blatant advert :)
From: Mr J E Pullen <[email-masked]>
To: Amos List <[email-masked]>
Date: Fri, 8 Dec 1995 13:35:00 +0000 (GMT)

I've just subed to this list and thought i might introduce myself by 
pointing you guys to some of our (TNGA) stuff. It's all available from my 
WWW page (http://www.dcs.warwick.ac.uk/~esuix).

Of particular interest is Spatial Hyperdrive written by Mike Rawes. This 
is one of the fastest (and smoothest) scrolling routines in any Pd 
production let alone Amos. And you can buy the source code from him ;)
It's had good reviews in the press including a re-review in the Xmas 
Amiga 'Gone down hill a bit' Format where they reckon it's in the Top-Ten 
Aminet downloads.

There's some other junk there too. I ought to see if i can get a demo of 
FAME, a damn fine map editor, put there too.

Enjoy (hopefully) the stuff and give me plenty of feedback please...

.   .  . . .. .. ... .... ..... .  James Pullen  ..... .... ... .. .. . .  .
  .     .  . . .. .. ... ..  [email-masked]  .... ... .. .. . .  .  
 .   .  . . .. .. ..  http://www.dcs.warwick.ac.uk/~esuix/  .. . .  .   .   .